/*
To change this license header, choose License Headers in Project Properties.
To change this template file, choose Tools | Templates
and open the template in the editor.
*/
/* 
    Created on : Jun 22, 2017, 12:25:51 PM
    Author     : lemke
*/

.noshow {display:none!important;}

#contentModal img.preview-image {height:100px;}

input.noStyles { border:none;background-color:white;color:black; }
label input.noStyles {display:inline;}

.mainmenu-subheader { border-bottom:1px solid white; }

.navBox .dropNav li { margin-left:5px; }
.navBox .dropNav li:first-child { margin-left:0px; }

#banner a.box-in {display:block;}

#searchContainer.admin {border-bottom: 1px solid lightgray;padding-bottom: 10px;margin-bottom: 10px;}
#searchContainer.admin #searchForm {/*border-top: 1px solid lightgray;*/padding-top: 10px;margin-top: 10px;}

#MainContentContainer p { margin:5px 0px; padding:5px 0px; }
#MainContentContainer ul { margin:5px 0px; list-style: initial; padding-left:40px; }
#MainContentContainer ul > li{ margin:5px 0px; list-style: initial; }

#MainContentContainer table {}
#MainContentContainer table tr {}
#MainContentContainer table tr > td {padding:5px;border-bottom:1px solid black;}

#SideContentContainer #sponsors .row > .item {margin:5px;}
#SideContentContainer #sponsors .item {padding:0 15px;}
#SideContentContainer #sponsors .item .text {margin-bottom:15px;}
#SideContentContainer #sponsors .item .button { position:inherit;display:block;bottom:0;left:0;right:0;margin-bottom:10px; }

#footer .sign-in a {display:block;}

/*
#SideContentContainer #sponsors .item .title span.middle,
#SideContentContainer #sponsors .item .title span.bottom {
	font-size: 20px
}
#SideContentContainer #sponsors .item p {
	font-size: 20px;
	line-height: 30px;
	font-weight: 400;
	color: #000;
}
#SideContentContainer #sponsors .item .button .learn-more {
	width: 230px;
	margin: 0 auto;
}
*/
@media only screen and (max-width: 769px) {
	#SideContentContainer #sponsors .row > .item {margin:5px;}
    #SideContentContainer #sponsors .item {
        background: #fff;
        border: 1px solid #cccccc;
        text-align: center;
    }
	#MainContentContainer #sponsors .row > .item {margin:5px auto;padding:5px;width:75%;float:none;}
    #MainContentContainer #sponsors .item {
        background: #fff;
        border: 1px solid #cccccc;
        text-align: center;
    }
    #MainContentContainer #sponsors .item p {
        font-size: 14px;
        line-height: 20px;
        color: #666666;
    }
    #MainContentContainer #sponsors .item .button .learn-more {
        width:100%;
    }
}
